$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.51.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.51.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '2A488626BFD2362F1E8BC960F4624C2F230F601A800FB6CB3EC001CD1F164A3A'
  checksumType = 'sha256'
  checksum64 = '2A488626BFD2362F1E8BC960F4624C2F230F601A800FB6CB3EC001CD1F164A3A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.51-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
